{
  "navigationBarTitleText": "智慧云商协",
  "usingComponents": {
    "tn-tabbar": "/tuniao-ui/components/tn-tabbar/tn-tabbar",
    "home": "/pages/index/home",
    "service": "/pages/index/service",
    "pizz": "/pages/index/pizz",
    "user": "/pages/index/user",
    "directory": "/pages/index/directory"
  }
}